# Generated by Django 2.1.2 on 2018-11-21 23:08

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Perro',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=60)),
                ('raza', models.CharField(max_length=40)),
                ('descripcion', models.CharField(max_length=200)),
                ('estado', models.CharField(max_length=50)),
                ('foto', models.ImageField(upload_to='perros/fotos/')),
            ],
        ),
        migrations.CreateModel(
            name='Persona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
                ('run', models.CharField(max_length=15)),
                ('fechaNacimiento', models.CharField(max_length=10)),
                ('telefono', models.IntegerField()),
                ('email', models.EmailField(max_length=30)),
                ('contrasenia', models.CharField(default='contraseña', max_length=50)),
                ('region', models.CharField(max_length=60)),
                ('comuna', models.CharField(max_length=60)),
                ('vivienda', models.CharField(max_length=60)),
            ],
        ),
    ]
